Subject: [BEHAVE] [Editorial Errata Reported] RFC6535 (3221)

From: RFC Errata System <[email-masked]>
Date: Thu, 10 May 2012 00:26:12 -0700 (PDT)

The following errata report has been submitted for RFC6535,
"Dual-Stack Hosts Using "Bump-in-the-Host" (BIH)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6535&eid=3221

--------------------------------------
Type: Editorial
Reported by: Etienne Dublé <[email-masked]>

Section: 7

Original Text
-------------
This document recommends the socket API-layer implementation option over network layer translation, i.e., it recommends the approach introduced in RFC 2767 over the approach of RFC 3338.

Corrected Text
--------------
This document recommends the socket API-layer implementation option over network layer translation, i.e., it recommends the approach introduced in RFC 3338 over the approach of RFC 2767.

Notes
-----
RFC numbers are swapped in this sentence. RFC 3338 describes the socket-API layer implementation, RFC 2767 describes the alternative (network-based) implementation.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6535 (draft-ietf-behave-v4v6-bih-09)
--------------------------------------
Title               : Dual-Stack Hosts Using "Bump-in-the-Host" (BIH)
Publication Date    : February 2012
Author(s)           : B. Huang, H. Deng, T. Savolainen
Category            : PROPOSED STANDARD
Source              : Behavior Engineering for Hindrance Avoidance
Area                : Transport
Stream              : IETF
Verifying Party     : IESG

---

From: "Hui Deng" <[email-masked]>
Date: Thu, 10 May 2012 16:49:34 +0800

Hello all

It should be verified, it has been swapped between two documents
Thanks a lot

-Hui

> -----Original Message-----
> From: RFC Errata System [mailto:[email-masked]]
> Sent: Thursday, May 10, 2012 3:26 PM
> To: [email-masked]; [email-masked];
> [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: [Editorial Errata Reported] RFC6535 (3221)
> 
> 
> The following errata report has been submitted for RFC6535, "Dual-Stack
Hosts
> Using "Bump-in-the-Host" (BIH)".
> 
> Reported by: Etienne Dubl?<[email-masked]>
> 
> Section: 7
> 
> Original Text
> -------------
> This document recommends the socket API-layer implementation option over
> network layer translation, i.e., it recommends the approach introduced in
RFC
> 2767 over the approach of RFC 3338.
> 
> 
> Corrected Text
> --------------
> This document recommends the socket API-layer implementation option over
> network layer translation, i.e., it recommends the approach introduced in
RFC
> 3338 over the approach of RFC 2767.
> 
> Notes
> -----
> RFC numbers are swapped in this sentence. RFC 3338 describes the
socket-API
> layer implementation, RFC 2767 describes the alternative (network-based)
> implementation.
> 
> Instructions:
> -------------
> This errata is currently posted as "Reported". If necessary, please use
"Reply
> All" to discuss whether it should be verified or rejected. When a decision
is
> reached, the verifying party (IESG) can log in to change the status and
edit the
> report, if necessary.